Subject: man 1.5p: Unrecognized line in config file: KNROFF...
From: Alexey Lyubimov <[email-masked]>
To: global-allow-subscribe-alexeipobox=[email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2006 09:05:01 -0800 (PST)
List-Id: <cygwin.cygwin.com>

Since once every time I want to use `man' I get the
following warning:

$ man man
Unrecognized line in config file (ignored)
KNROFF          /usr/bin/groff -Tkorean -mandoc
Unrecognized line in config file (ignored)
KNEQN           /usr/bin/eqn -Tkorean

Of course, I don't use any "korean" locale or smth.
And I didn't make any changes in man's config files (I
even don't know what are they :-)

$ which man
/usr/bin/man

Attached please find:
$ cygcheck -s -v -r > cygcheck.out

---
Thank you,
Alexey Lyubimov

 
____________________________________________________________________________________
Yahoo! Music Unlimited
Access over 1 million songs.
http://music.yahoo.com/unlimited

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/